Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.duvo.ai/v2/teams/{teamId}/skills \ --header 'Authorization: Bearer <token>'
{ "skills": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "updated_at": "<string>", "updated_by_user_id": "<string>", "updated_by_user_name": "<string>" } ] }
List all skills for the current team, including system skills.
API key authentication. Get your API key from the Duvo dashboard.
Default Response
Skills available to the current team (team and system skills)
Show child attributes